//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.07.29 at 03:39:37 PM CEST 
//

@jakarta.xml.bind.annotation.XmlSchema(
		namespace = "http://www.openarchives.org/OAI/2.0/oai_dc/",
				xmlns=@jakarta.xml.bind.annotation.XmlNs(namespaceURI = "http://www.openarchives.org/OAI/2.0/oai_dc/", prefix = "oai_dc"),
		elementFormDefault = jakarta.xml.bind.annotation.XmlNsForm.QUALIFIED)
package org.openarchives.oai._2_0.oai_dc;
